
#map {
    height: 548px;
    width: 800px;
    border: 2px solid #000000;
    left:0px;
    top:0px;
} 

#clickedCoords {
    visibility: hidden;
    width: 350px;
}


#distToPis {
    width: 600px;
    height:50px;
}

form {
    width: 150px;
}
.buttonRow {
    display: inline-block;
}

img.bg {
    position: absolute;
    height: 548px;
    width: 800px;
    left:0px;
    top:0px;
    z-index: -1;
}

